Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 07:31:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Neet$??                    1           11:21 AM, 29th Jan                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:21 AM, 29th Jan                   Babyshop UAE WhatsApp bot                    Hello Neet$?? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:21 AM, 29th Jan                     Neet$??                    1           11:21 AM, 29th Jan                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           11:21 AM, 29th Jan                     Neet$??                    9412205815           11:22 AM, 29th Jan                   Babyshop UAE WhatsApp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 28/01/2023    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            11:22 AM, 29th Jan                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:22 AM, 29th Jan                     Neet$??                    2           11:23 AM, 29th Jan                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:23 AM, 29th Jan                     Neet$??                    1           11:23 AM, 29th Jan                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:23 AM, 29th Jan                     Neet$??                    [email-masked]           11:23 AM, 29th Jan                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:23 AM, 29th Jan                   hamza                   Hi Neets, Good morning, Thank you for contacting Babyshop. My name is Hamza, I will be happy to help you.           11:24 AM, 29th Jan                     Neet$??                    I haven't received my order yet           11:24 AM, 29th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:24 AM, 29th Jan                     Neet$??                    It was supposed to arrive yesterday           11:25 AM, 29th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to check the issue and arrange the delivery and will be in touch with you asap to assist you in resolving this concern.           11:27 AM, 29th Jan                     Neet$??                    Pls deliver it as soon as possible           11:29 AM, 29th Jan                   hamza                   Be sure we will do the needful.           11:30 AM, 29th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.3           11:31 AM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638155